/* app css stylesheet */

.menu {
  list-style: none;
  border-bottom: 0.1em solid black;
  margin-bottom: 2em;
  padding: 0 0 0.5em;
}

.menu:before {
  content: "[";
}

.menu:after {
  content: "]";
}

.menu > li {
  display: inline;
}

.menu > li + li:before {
  content: "|";
  padding-right: 0.3em;
}

.filtro{
  width: 46% !important;
  float: left;
  margin-bottom:15px;
}
.container.ng-scope.contenedor {
  border: 1px solid #00000014;
  border-radius: 22px;  
  box-shadow: 4px 4px 11px 0px #9898988c;
  width: 96%;
}
.modal-header {
  padding: 15px 10px 0px 12px;
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 20px;
}
h3.modal-title.titulo {
  position: absolute;
}
.table{
  box-shadow: 4px 4px 11px 0px #c7c7c78c;
    border: 1px solid #cfcfcf;
}
table.table.table-bordered {
  width: 30%;
}
@media (max-width:480px){
  .filtro{
    width: 100% !important;
    margin-bottom:15px;
  }
  .container.ng-scope.contenedor {
    width: 100% !important;
    padding: 0px 20px 20px 20px;
   
  }
  table.table.table-bordered {
    width: 100%;
  }
}